/**********************************************************
// Font >> Futura Extra Bold
**********************************************************/
@font-face {
    font-family: "Futura Extra Bold";
    src: url("fonts/FuturaLT-ExtraBold.ttf");
    }

@font-face {
    font-family: "Futura Extra Bold Italic";
    src: url("fonts/FuturaLT-ExtraBoldOblique.ttf");
    }

/**********************************************************
// Main Styles
**********************************************************/
.logged-in .navbar { top: 32px; }
.main-navigation { padding: 0 15px; }

.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {
	border-bottom: 4px solid #000;
    }

.nav-menu li a { padding: 17px 11px 17px; }

.logotxt { margin-top: -3px; }

.home .optinbanner,
.single .optinbanner {
    padding-bottom: 0 !important;
	height: auto;
	border-bottom: 0;
    }

.topisabelcontainer {
    padding-bottom: 0 !important;
	width: 1110px;
	height: auto;
    background: none;
	text-align: center;
    }

.topisabelcontainer .form {
    padding-top: 88px;
    width: 325px;
	display: inline-block;
	vertical-align: middle;
    float: none;
    }

img.header-mobile {
	display: none;
	vertical-align: middle;
    float: none;
    }

img.header-desktop {
	padding-top: 28px;
	display: inline-block;
	vertical-align: bottom;
    float: none;
    }

.opttop {
    width:100% !important;
    line-height: 1.4;
    letter-spacing: 7.8px;
    text-align: center;
	text-transform: uppercase;
    font-family: "Futura Extra Bold", sans-serif;
	font-size: 21px;
    float: right;
    -webkit-transform: scale(.9,.85);
       -moz-transform: scale(.9,.85);
        -ms-transform: scale(.9,.85);
         -o-transform: scale(.9,.85);
            transform: scale(.9,.85);
    }

.topisabelcontainer .form input.text-field {
    padding-left: 0 !important;
	border: 1px solid #D8D8D8 !important;
	letter-spacing: 2px;
    text-align: center;
	font-size: 13px !important;
    color: #000;
    }

.topisabelcontainer .form input { margin-bottom: 12px !important; }

.topisabelcontainer .form input.submit-button#mr-field-element-34840936107 {
	margin-top: 12px!important;
    }

.topisabelcontainer .form::-webkit-input-placeholder { color:#000; }
.topisabelcontainer .form:-moz-placeholder { color:#000; }
.topisabelcontainer .form::-moz-placeholder { color:#000; }
.topisabelcontainer .form:-ms-input-placeholder { color:#000; }

.Header-Mobile img { width: 100%; }
.Header-Mobile {
    margin: auto;
    padding-bottom: 20px;
    line-height: 0;
    background: #FFF;
    text-align: center;
    font-size: 0;
    display: none;
    }

/**********************************************************
// Media Queries
**********************************************************/
@media
all and (max-width: 1110px),
all and (max-device-width: 1110px)
{
	img.header-desktop {
		width: 70%;
  		width: calc(96% - 325px);
	   }

	.topisabelcontainer .form { padding-top: 10%; }
	.nav-menu li a { padding: 20px 12px 14px; }
}

@media
all and (max-width: 1000px),
all and (max-device-width: 1000px)
{
	.logotxt {
        margin-top: 2px;
        font-size: 35px;
        }

	.nav-menu li a {
        padding-top: 21px;
        padding-bottom: 15px;
        }

	img.header-desktop { display: none; }

	img.header-mobile {
        margin: 0 auto;
        padding-top: 35px;
        max-width: 100%;
        display: block;
        }

	.topisabelcontainer .form {
        padding-top: 33px;
        width: 100%;
        height: 305px;
        background: #000;
        }

	.topisabelcontainer .form-inner {
        margin: 0 auto;
        width: 325px;
        max-width: 100%;
        }

	.opttop { color: #FFF; }

    .Header-Mobile { display: block; }
}

@media
all and (max-width: 900px),
all and (max-device-width: 900px)
{
    .menu-toggle {
        margin: 0;
        padding: 16px 0 12px 10px;
        text-transform: uppercase;
        font: bold 16px/1.3 GillSansMTStd-Light, Helvetica, sans-serif;
        cursor: pointer;
        display: inline-block;
        }

	.menu-toggle:after {
        padding-left: 8px;
        content: "\f502";
        font-size: 12px;
        vertical-align: -4px;
        display: none;
        }

	.toggled-on .menu-toggle:after {
        content: "\f500";
        vertical-align: 2px;
        }

	.toggled-on .nav-menu,
	.toggled-on .nav-menu > ul {
        margin-left: 0;
        padding: 0;
        width: 100%;
        display: block;
        }

	.toggled-on li,
	.toggled-on .children { display: block; }

	.toggled-on .nav-menu li > ul {
        margin-left: 20px;
        background-color: transparent;
        display: block;
        float: none;
        position: relative;
        left: auto;
        top: auto;
        }

	.toggled-on .nav-menu li > ul a {
        width: auto;
        color: #141412;
        }

	.toggled-on .nav-menu li:hover > a,
	.toggled-on .nav-menu .children a {
        background-color: transparent;
        color: #141412;
        }

	.toggled-on .nav-menu li a:hover,
	.toggled-on .nav-menu ul a:hover { color:#000; }

	ul.nav-menu,
	div.nav-menu > ul { display: none; }
}

@media
all and (max-width: 768px),
all and (max-device-width: 768px)
{
    .topisabelcontainer,
    .home .optinbanner { display: block !important; }

    .topisabelcontainer .form {
        padding-top: 21px;
        padding-left: 10px;
        padding-right: 10px;
        height: auto;
        }

    .topisabelcontainer .form div:nth-last-of-type(1) { padding-bottom: 0; }

    .logged-in .navbar { top: 46px; }

    #wpadminbar { position: fixed !important; }

    body.home #text-4 { display: none; }
    body.home .textwidget { padding-bottom: 0; }

    .footercalls img { margin: auto; }
    .pressicons { display: none; }
	
	.single .entry-content { padding: 30px 20px; }
	.single .hentry { padding: 0; }
}

@media
all and (max-width: 420px),
all and (max-device-width: 420px)
{
    .logotxt,
    .menu-toggle {
        width: 100%;
        text-align: center;
        }

    .logotxt { font-size: 30px; }

    .nav-menu li a { text-align: center; }

    .topisabelcontainer { margin-top: 87px; }
}
